Subject: Re: [sfc] #9 (nsh): Remove Section 2.2

From: <[email-masked]>
Date: Wed, 13 Apr 2016 08:11:23 +0000

Re-,

No need to recall this is a minor comment. Citing RFC7498 would be sufficient rather than a copy/paste text from that RFC.

I see that Carlos raised a similar comment with Section 2.1 vs. RFC 7665.

Cheers,
Med

> -----Message d'origine-----
> De : sfc [mailto:[email-masked]] De la part de sfc issue tracker
> Envoyé : lundi 29 février 2016 21:51
> À : [email-masked]; [email-masked]
> Cc : [email-masked]
> Objet : Re: [sfc] #9 (nsh): Remove Section 2.2
> 
> #9: Remove Section 2.2
> 
> Changes (by [email-masked]):
> 
>  * status:  new => closed
>  * resolution:   => wontfix
> 
> 
> Comment:
> 
>  Reply: The current version of the draft states:  "A short reference is
>  included below, RFC 7498 [RFC7498], provides a
>  more comprehensive review of the SFC Problem Statement."  That seems like
>  a reasonable approach, and propose marking this item as resolved.
> 
> --
> -------------------------------------+------------------------------------
> -
>  Reporter:                           |       Owner:  draft-ietf-sfc-
>   [email-masked]       |  [email-masked]
>      Type:  enhancement              |      Status:  closed
>  Priority:  minor                    |   Milestone:
> Component:  nsh                      |     Version:
>  Severity:  -                        |  Resolution:  wontfix
>  Keywords:                           |
> -------------------------------------+------------------------------------
> -
> 
> Ticket URL: <https://trac.tools.ietf.org/wg/sfc/trac/ticket/9#comment:1>
> sfc <https://tools.ietf.org/sfc/>
> 
> _______________________________________________
> sfc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sfc